.explainer {
	float: right !important; 
	width: 45% !important;
}
.graphicHeader {
	text-align: center;
	font-size: 26px !important;
	margin-bottom: 20px !important;
}
.toolItem {
	background: #fff;
}
.filterContainer {
	float: left;
	width: 45%;
	padding: 2%;
	border: 3px solid #333;
	background: #ededed;
	margin-bottom: 20px;
}
.toolbar {
}
.toolItem {
	width: 32%;
	font-size: 14px !important;
	padding: 5px 0 !important;
}
.bottomFilters {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.subtext {
	width: 100%;
	float: left;
	font-size: 11px;
	color: #666;
}
.nomatch {
	float: left;
	margin: 50px 0;
	font-size: 20px;
	color: #888;
	font-weight: 400;
	text-align: center;
	width: 100%;
}
.rowHeader .fullRow {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 12px;
	margin-top: 10px;
	width: 94%;
}
.col0 {
	font-weight: 400;
}
.rowHeader .fullRow .col0 {
	font-weight: 800;
}
.rowHeader .appendedCell {
	height: 20px;
}
.appendedCell {
	width: 15.66666%;
}
.appendedCell:first-child {
	width: 49%;
}
.pulldownFilter {
	float: left;
	width: 100%;
	font-size: 16px;
	margin-right: 10px;
}
.rowContainer {
	width: 100%;
	float: left;
	border: 1px solid #aaa;
	background: #eee;
	margin-top: 5px;
	padding: 0 !important;
	height: 600px;
	overflow: scroll;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
}
.totalContainer {
	margin: 7px 0 -5px;

}
.totalHeaders .appendedCell {
	font-weight: 400;
	font-size: 11px;
	color: #aaa;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
}
.totalContainer .appendedCell {
	font-size: 20px;
	font-weight: 100;
	text-align: center;
}
.totalContainer .appendedCell,
.totalHeaders .appendedCell {
	width: 49%;
	display: none;
}
.totalContainer .appendedCell:nth-child(4),.totalContainer .appendedCell:last-child,
.totalHeaders .appendedCell:nth-child(4),.totalHeaders .appendedCell:last-child {
	display: block;
} 

.searchContainer {
	float: left;
	margin-bottom: 25px;
	width: 100%;
}
#search {
	float: left;
	outline: none;
	width: 160px;
	font-size: 16px;
}


.totalItem {
	float: left;
}


@media screen and (max-width: 650px) {
	.explainer {
		float: right !important; 
		width: 100% !important;
	}
	.filterContainer {
		float: left;
		width: 93%;
		padding: 3%;
		border: 3px solid #333;
		background: #ededed;
	}
	.col2, .col4 {
		display: none;
	}
	.rowHeader .appendedCell , .rowContainer .appendedCell {
		width: 23%;
	}
	.rowHeader .appendedCell:first-child, .rowContainer .appendedCell:first-child {
		width: 49%;
		padding-right: 3%;
	}
/*	.totalBox .appendedCell:first-child, 	.totalBox .appendedCell:nth-child(2) {
		display: none;
	}
	.totalBox .appendedCell {width: 32.333%;}*/
	.rowContainer {
		height: 423px;
	}
}
@media screen and (max-width: 500px) {
	.searchContainer {
		float: left;
		margin-top: 7px;
		width: 100%;
	}
	.totalContainer .appendedCell {font-size: 18px;}
	.col1 {
		display: none;
	}
	.rowHeader .appendedCell, .rowContainer .appendedCell {
		width: 32%;
	}
	.rowHeader .appendedCell:first-child, .rowContainer .appendedCell:first-child {
		width: 63%;
		padding-right: 3%;
	}
}
.error {
	float: left;
	margin-left: 10px;
	color: red;
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-top: 2px;
	display: none;   
}
.searchWords {
	float: left;
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 14px;
	font-weight: 100;
	margin-right: 10px;
	margin-top: 3px;
}
.searchButton {
	float: left;
	border: 1px solid #999;
	background: #eee;
	font-family: "Source Sans Pro", Arial, sans-serif;
	color: #888;
	font-size: 13px;
	padding: 2px 6px 3px;
	margin-left: -2px;
	margin-top: 2px;
	cursor: pointer;
}
.searchButton:hover {
	background: #ddd;
}

.filterBlock {
	position: relative;
	float: left;
	font-size: 12px;
	font-weight: 300;
	background: #444;
	border: #DCE5F2 1px solid;
	color: white;
	padding: 2px 4px;
	border-radius: 4px;
	margin: 3px 2px 3px 0;
}
.unfilter {
	float: left;
	margin-right: 4px;
	font-size: 19px;
	margin-top: -7px;
	color: white;
	cursor: pointer;
	font-weight: 100;
}
.unfilter:hover {
	color: white;
}
.filterDescription {
	float: left;
	width: 100%;
	margin: 0px 0 20px;
	height: 14px;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
}
.bigKicker {
	float: left;
	width: 100%;
	margin-top: 30px;
	text-align: center;
	margin-bottom: -1px;
	text-transform: uppercase;
	font-weight: 400;
	color: #999;
}
.totalBoxContainer {
	float: left;
	width: 100%;
	border-top: 2px solid #999;
}
.reset {
	margin-left: 5px;
	font-weight: bold;
	cursor: pointer;
	color: blue;
	display: none;
}